export { GetGlobalClusterArgs, GetGlobalClusterResult, GetGlobalClusterOutputArgs } from "./getGlobalCluster";
export declare const getGlobalCluster: typeof import("./getGlobalCluster").getGlobalCluster;
export declare const getGlobalClusterOutput: typeof import("./getGlobalCluster").getGlobalClusterOutput;
export { GlobalClusterArgs } from "./globalCluster";
export type GlobalCluster = import("./globalCluster").GlobalCluster;
export declare const GlobalCluster: typeof import("./globalCluster").GlobalCluster;
export * from "../types/enums/docdb";
